/* ******************** */
/* RSHC GLOBAL SETTINGS */
/* ******************** */
@font-face {
  font-family: 'Gill Sans MT';
  src: url("/_assets/fonts/GillSansMT.eot");
  src: url("/_assets/fonts/GillSansMT.eot?#iefix") format("embedded-opentype"), url("/_assets/fonts/GillSansMT.woff") format("woff"), url("/_assets/fonts/GillSansMT.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Adobe Caslon Pro';
  src: url("/_assets/fonts/ACaslonPro-Semibold.eot");
  src: url("/_assets/fonts/ACaslonPro-Semibold.eot?#iefix") format("embedded-opentype"), url("/_assets/fonts/ACaslonPro-Semibold.woff") format("woff"), url("/_assets/fonts/ACaslonPro-Semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }
h1, h2, h3, h4, h5, h6 {
  font-family: "Gill Sans MT"; }

/*FOUC Fix*/
.no-js .top-bar {
  display: none; }

.no-padding-left {
  padding-left: 0px; }

@media screen and (min-width: 40em) {
  .no-js .top-bar {
    display: block; }

  .no-js .title-bar {
    display: none; } }
/* ******************* */
/* RSHC OVERALL STYLES */
/* ******************* */
body {
  font-family: "Gill Sans MT";
  color: #333333; }

h1 {
  font-size: 1.875rem;
  font-weight: 700;
  text-transform: uppercase; }

h2 {
  font-size: 1.5rem;
  font-weight: 600; }

h3 {
  font-size: 1.25rem;
  font-weight: 600; }

h4 {
  font-size: 1.125rem;
  font-weight: 500; }

h5 {
  font-size: 1rem;
  font-weight: 500; }

p {
  font-weight: 300; }

a {
  color: #631d76;
  font-weight: 400; }
  a:hover {
    color: #555555; }

.clear {
  display: inline-block; }

.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

#ajaxLoader, #preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #FFFFFF;
  height: 100%;
  z-index: 9999;
  overflow: hidden; }

#status {
  width: 263px;
  height: 130px;
  position: absolute;
  left: 50%;
  top: 50%;
  background-image: url(/_assets/img/logo_new.png);
  background-repeat: no-repeat;
  background-position: center;
  margin: -50px 0 0 -113px;
  z-index: 9999; }

.no-padding {
  padding: 0; }

/* HEADER */
header {
  height: 180px; }
  header #main-menu {
    text-transform: uppercase;
    background: transparent url(/_assets/img/main-nav-bg.png) no-repeat 50% 0;
    background-size: 100% 50px;
    padding: 5px 0;
    position: relative;
    top: 100px;
    z-index: 1;
    height: 50px; }
    header #main-menu div > div {
      position: relative; }
    header #main-menu .top-bar, header #main-menu .top-bar ul {
      background-color: transparent !important;
      padding: 0; }
    header #main-menu ul.dropdown.menu li {
      display: inline-block; }
      header #main-menu ul.dropdown.menu li a {
        color: #FFFFFF;
        font-size: 0.85rem;
        padding: 0.85rem 0.75rem;
        letter-spacing: 0.025rem; }
        header #main-menu ul.dropdown.menu li a:hover {
          background: #000000; }
      header #main-menu ul.dropdown.menu li ul {
        background: #631d76;
        text-transform: none;
        margin-left: 0; }
        header #main-menu ul.dropdown.menu li ul li a {
          padding: 0.5rem 0.5rem !important;
          font-size: 1rem;
          display: block;
          line-height: 1;
          letter-spacing: 0px;
          background: #631d76; }
    header #main-menu ul.dropdown.menu li.is-dropdown-submenu-parent > a {
      position: relative;
      padding-right: 1.75rem !important; }
      header #main-menu ul.dropdown.menu li.is-dropdown-submenu-parent > a::after {
        border-color: #FFFFFF transparent transparent;
        right: 6px; }
    header #main-menu ul.dropdown.menu li:nth-child(4), header #main-menu ul.dropdown.menu li:nth-child(5), header #main-menu ul.dropdown.menu li:nth-child(6) {
      float: right; }
  header #header-home {
    width: 38px;
    height: 38px;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    -ms-border-radius: 38px;
    -o-border-radius: 38px;
    border-radius: 38px;
    background: #b3cc3e;
    position: absolute;
    top: -70px;
    text-align: center;
    line-height: 39px;
    font-size: 1rem;
    color: #FFFFFF; }
    header #header-home:hover {
      opacity: 0.7; }
  header .navbar-header > a {
    background: url("/_assets/img/logo-bg-square.png") no-repeat;
    position: absolute;
    top: -100px;
    left: 50%;
    margin-left: -175px;
    z-index: 2;
    width: 400px;
    padding: 0.8rem 1rem 2.5rem 1rem; }
    header .navbar-header > a:hover img {
      opacity: 0.7; }
  header #header-contact {
    float: right;
    position: absolute;
    top: -63px;
    right: 70px;
    text-transform: lowercase;
    font-size: 1rem;
    font-weight: 100; }
  header #header-search {
    width: 38px;
    height: 38px;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    -ms-border-radius: 38px;
    -o-border-radius: 38px;
    border-radius: 38px;
    background: #b3cc3e;
    position: absolute;
    top: -70px;
    right: 12px;
    text-align: center;
    line-height: 39px;
    font-size: 1rem;
    color: #FFFFFF; }
    header #header-search:hover {
      opacity: 0.7; }
  header #search {
    background: #631d76;
    padding: 1rem 0 1.25rem 0;
    display: none; }
    header #search input[type='text'] {
      padding: 0.95rem 1.5rem;
      height: auto;
      font-size: 1rem; }
    header #search input[type='submit'] {
      padding: 1rem 1.5rem;
      background-color: #e6e6e6;
      color: #631d76;
      text-transform: uppercase;
      font-weight: 600;
      width: 100%;
      border: 0px;
      line-height: 1;
      margin: 0 0; }
      header #search input[type='submit']:hover {
        background-color: #333333;
        color: #FFFFFF;
        cursor: pointer; }

/* MODAL MENU */
.reveal {
  background-color: rgba(255, 255, 255, 0.5);
  padding: 5px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px; }

#modal-menu ul {
  padding: 1.75rem 0;
  background: #631d76;
  color: #FFFFFF;
  text-transform: uppercase; }
  #modal-menu ul li {
    background: #631d76; }
    #modal-menu ul li a {
      background: #631d76;
      color: #FFFFFF;
      text-transform: uppercase; }
      #modal-menu ul li a::after {
        border-color: #FFFFFF transparent transparent transparent; }
    #modal-menu ul li ul {
      padding: 0 0.75rem;
      text-transform: none; }
      #modal-menu ul li ul li a {
        text-transform: none; }
#modal-menu .js-drilldown-back a::before {
  border-color: transparent #FFFFFF transparent transparent; }
#modal-menu .close-button {
  color: #FFFFFF; }

section.home-image {
  margin: 0 auto;
  text-align: center; }

/* HOME TILES */
section.home-tiles .tile {
  background: #631d76;
  padding: 1rem 0 1rem 0;
  text-align: center;
  -moz-box-shadow: 0px 0px 0 5px rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: 0px 0px 0 5px rgba(255, 255, 255, 0.5);
  box-shadow: 0px 0px 0 5px rgba(255, 255, 255, 0.5);
  margin-bottom: 1rem; }
  section.home-tiles .tile img {
    margin-bottom: 1rem;
    border: 1px solid #FFFFFF; }
  section.home-tiles .tile .no-padding-left {
    padding-left: 0px; }
  section.home-tiles .tile h3 {
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px; }
  section.home-tiles .tile p {
    color: #FFFFFF;
    line-height: 1.3; }
  section.home-tiles .tile a.read-more {
    background: #FFFFFF;
    padding: 0.5rem 1rem;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    margin: 0.25rem 0;
    display: inline-block; }

/* PAGE CONTENT */
section.subpage {
  margin: 3rem 0; }
  section.subpage .page-content {
    background: #FFFFFF;
    -moz-box-shadow: 0px 0px 0 5px rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: 0px 0px 0 5px rgba(255, 255, 255, 0.5);
    box-shadow: 0px 0px 0 5px rgba(255, 255, 255, 0.5); }
    section.subpage .page-content .breadcrumbs {
      background: #631d76;
      padding: 1rem 1.25rem;
      font-size: 0.75rem; }
      section.subpage .page-content .breadcrumbs p {
        margin-bottom: 0;
        color: #FFFFFF; }
        section.subpage .page-content .breadcrumbs p a {
          color: #FFFFFF; }
        section.subpage .page-content .breadcrumbs p span {
          margin: 0 0.5rem; }
    section.subpage .page-content .content {
      background: #FFFFFF;
      padding: 1rem 1.25rem;
      /* STAFF */ }
      section.subpage .page-content .content h1 {
        color: #555555;
        font-size: 1.5rem;
        border-bottom: 1px solid #e6e6e6;
        line-height: 1;
        padding-bottom: 1rem; }
      section.subpage .page-content .content h2 {
        color: #000000; }
      section.subpage .page-content .content h3, section.subpage .page-content .content h4, section.subpage .page-content .content h5, section.subpage .page-content .content h6 {
        color: #631d76; }
      section.subpage .page-content .content p {
        line-height: 1.4; }
      section.subpage .page-content .content img.content-image {
        float: left;
        margin-right: 1.5rem;
        margin-bottom: 1rem; }
      section.subpage .page-content .content img.blog-image {
        float: right;
        margin-left: 1.5rem;
        margin-bottom: 1rem; }
      section.subpage .page-content .content img.blog-post-image {
        float: left;
        max-width: 100px;
        margin-right: 1.5rem; }
      section.subpage .page-content .content .blog-post h2 {
        padding: 0.5rem 0;
        margin: 0; }
      section.subpage .page-content .content .blog-hr {
        margin: 0.5rem auto; }
      section.subpage .page-content .content a.read-more {
        background: #631d76;
        padding: 0.5rem 1rem;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px;
        margin: 0.25rem 0 0.5rem 0;
        display: inline-block;
        color: #FFFFFF; }
      section.subpage .page-content .content a.img-btn {
        display: inline-block;
        margin: 2rem 1.5rem; }
        section.subpage .page-content .content a.img-btn img:hover {
          opacity: 0.7; }
      section.subpage .page-content .content .tell-us, section.subpage .page-content .content .interests {
        padding: 0.75rem 1rem;
        background: #e6e6e6;
        font-size: 0.875rem;
        margin-bottom: 0.5rem; }
        section.subpage .page-content .content .tell-us label, section.subpage .page-content .content .interests label {
          font-size: 1rem;
          margin-bottom: 0.5rem; }
        section.subpage .page-content .content .tell-us [type='checkbox'], section.subpage .page-content .content .interests [type='checkbox'] {
          margin-right: 0.5rem; }
      section.subpage .page-content .content .staff-item {
        margin-bottom: 2rem; }
        section.subpage .page-content .content .staff-item .position {
          background: #631d76;
          text-align: center;
          color: #FFFFFF;
          padding: 1rem; }
          section.subpage .page-content .content .staff-item .position h3 {
            color: #FFFFFF;
            margin-bottom: 0; }
          section.subpage .page-content .content .staff-item .position h5 {
            color: #FFFFFF; }
  section.subpage .sidebar {
    background: #631d76;
    -moz-box-shadow: 0px 0px 0 5px rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: 0px 0px 0 5px rgba(255, 255, 255, 0.5);
    box-shadow: 0px 0px 0 5px rgba(255, 255, 255, 0.5);
    padding: 1rem 1.25rem; }
    section.subpage .sidebar h3 {
      color: #FFFFFF;
      text-transform: uppercase;
      border-bottom: 1px solid rgba(255, 255, 255, 0.5);
      line-height: 1;
      padding-bottom: 0.75rem; }
    section.subpage .sidebar h4 {
      padding-left: 0px;
      color: #FFFFFF;
      text-transform: uppercase;
      font-weight: 400;
      font-size: 1rem; }
      section.subpage .sidebar h4 a {
        color: #FFFFFF; }
    section.subpage .sidebar .BlogTagCloud {
      color: #FFFFFF; }
      section.subpage .sidebar .BlogTagCloud a {
        color: #FFFFFF !important; }
      section.subpage .sidebar .BlogTagCloud a.BlogTagCloud-XX-Small {
        font-size: 0.75rem; }
      section.subpage .sidebar .BlogTagCloud a.BlogTagCloud-X-Small {
        font-size: 1rem; }
      section.subpage .sidebar .BlogTagCloud a.BlogTagCloud-Small {
        font-size: 1.25rem; }
      section.subpage .sidebar .BlogTagCloud a.BlogTagCloud-Medium {
        font-size: 1.5rem; }
      section.subpage .sidebar .BlogTagCloud a.BlogTagCloud-Large {
        font-size: 1.75rem; }
      section.subpage .sidebar .BlogTagCloud a.BlogTagCloud-X-Large {
        font-size: 2rem; }
      section.subpage .sidebar .BlogTagCloud a.BlogTagCloud-XX-Large {
        font-size: 2.25rem; }
    section.subpage .sidebar ul li {
      display: none; }
      section.subpage .sidebar ul li.selected {
        display: block; }
        section.subpage .sidebar ul li.selected ul {
          display: block !important; }
          section.subpage .sidebar ul li.selected ul li {
            display: block; }
      section.subpage .sidebar ul li a {
        padding-left: 0px;
        color: #FFFFFF;
        text-transform: uppercase; }
        section.subpage .sidebar ul li a::after {
          border-color: #FFFFFF transparent transparent; }
      section.subpage .sidebar ul li ul {
        margin-left: 1.5rem; }
        section.subpage .sidebar ul li ul li {
          color: #FFFFFF; }
          section.subpage .sidebar ul li ul li a {
            text-transform: none;
            line-height: 2; }
        section.subpage .sidebar ul li ul.is-active {
          color: #000000; }
    section.subpage .sidebar .BlogRecentPost ul {
      margin-left: 1.5rem; }
      section.subpage .sidebar .BlogRecentPost ul li {
        display: block; }
        section.subpage .sidebar .BlogRecentPost ul li a {
          text-transform: none;
          line-height: 2; }

/* MISSION & VISION */
.life_cycle, .order-online {
  width: 100%;
  float: left;
  padding: 0 0 0 0;
  position: relative;
  margin-bottom: 30px; }
  .life_cycle .row, .order-online .row {
    max-width: 1100px; }

ul.web-content {
  width: 100%;
  float: left;
  list-style: none;
  margin: 0px;
  position: relative;
  margin: 42px 0; }

ul.web-content:after {
  content: '';
  width: 59px;
  height: 55px;
  display: inline-block;
  background: url(/_assets/img/arrow-bottom.png) top left no-repeat;
  position: absolute;
  left: 50%;
  bottom: -33px;
  margin-left: -29px; }

ul.web-content li {
  width: 100%;
  float: left; }

.web_list {
  width: 100%;
  float: left;
  position: relative;
  padding: 30px 0 30px 0; }

.web_list:after {
  content: '';
  width: 18px;
  height: 100%;
  position: absolute;
  background: rgba(229, 224, 222, 0.67);
  top: 0px;
  left: 50%;
  margin-left: -9px; }

ul.web-content li:first-child .web_list:after {
  border-radius: 10px 10px 0px 0px; }

.web_icon {
  width: 50%;
  float: left;
  padding-right: 92px;
  position: relative;
  text-align: right; }

.web_desc {
  width: 50%;
  float: right;
  padding-left: 92px; }

.web_icon:after {
  content: '';
  width: 46px;
  height: 46px;
  border: 5px solid #fff;
  background: #bebbba;
  display: inline-block;
  border-radius: 50%;
  position: absolute;
  top: 49px;
  right: -23px;
  z-index: 1; }

.web_icon figure {
  width: 120px;
  height: 120px;
  display: inline-block;
  border-radius: 50%;
  background: #fff;
  border: 13px solid #e6e6e6;
  position: relative;
  padding: 8px; }

.web_icon figure img {
  width: auto;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  padding: 20px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 2; }

.web_desc h2 {
  font-size: 46px;
  color: #101010;
  line-height: 54.09px;
  margin: 3px 0 12px 0px; }

.web_desc h2 span {
  color: #b3cc3e; }

.web_desc p {
  line-height: 24px; }

ul.web-content li:nth-child(even) {
  text-align: right; }

ul.web-content li:nth-child(even) .web_icon {
  float: right;
  padding-right: 0px;
  padding-left: 52px;
  text-align: left; }

ul.web-content li:nth-child(even) .web_desc {
  float: left;
  padding-left: 0px;
  padding-right: 92px; }

ul.web-content li:nth-child(even) .web_icon:after {
  left: -23px; }

ul.web-content li:nth-child(4n) .web_list {
  padding-bottom: 65px; }

ul.web-content li .web_list:hover .web_icon figure {
  background: #b3cc3e;
  border-color: #333333; }

ul.web-content li .web_list:hover .web_icon:after {
  background: #b3cc3e; }

.order-online .web_icon {
  padding-right: 52px; }

.order-online .web_icon:after {
  top: 100px; }

.order-online .web_desc {
  margin-top: 50px; }

/* SUPPLIERS */
.suppliers a img {
  padding: 1rem;
  border: 1px solid #e6e6e6;
  margin-bottom: 1.5rem; }
  .suppliers a img:hover {
    border: 1px solid #b3cc3e;
    -webkit-transition-duration: 700ms;
    -moz-transition-duration: 700ms;
    -o-transition-duration: 700ms;
    transition-duration: 700ms; }

/* GOOGLE MAP */
.map-responsive {
  overflow: hidden;
  padding-bottom: 40%;
  position: relative;
  height: 0; }

.map-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute; }

/* CONTACT DETAILS */
.contact-details .item {
  padding: 30px 0 30px 0; }
  .contact-details .item figure {
    width: 120px;
    height: 120px;
    display: inline-block;
    border-radius: 50%;
    background: #fff;
    border: 13px solid #e6e6e6;
    position: relative;
    padding: 8px;
    text-align: center;
    float: left; }
    .contact-details .item figure em {
      padding: 1.25rem;
      min-width: 72px;
      font-size: 2.5rem;
      text-align: center; }
  .contact-details .item:hover figure {
    background: #b3cc3e;
    border: 13px solid #333333; }
  .contact-details .item figcaption {
    float: left;
    margin-left: 35px; }
    .contact-details .item figcaption h2 {
      font-size: 46px;
      color: #101010;
      line-height: 54.09px;
      margin: 3px 0 12px 0px; }
      .contact-details .item figcaption h2 span {
        color: #b3cc3e; }
    .contact-details .item figcaption p {
      margin-bottom: 2px; }

/* CONTACT FORM */
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown {
  width: 100%; }

.cat_button {
  background: #631d76;
  border: 0px;
  color: #FFFFFF;
  padding: 0.5rem 1rem;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  margin: 1rem 0;
  font-weight: 400;
  font-family: "Gill Sans MT", "FontAwesome";
  line-height: 1.5; }

/* SOCIAL MEDIA */
section.social {
  margin: 1.5rem 0 1rem 0; }
  section.social ul {
    text-align: center; }
  section.social li {
    text-align: center;
    display: inline-block;
    margin: 0 0.5rem; }
  section.social a {
    display: block;
    color: #FFFFFF;
    background: #b3cc3e;
    width: 38px;
    height: 38px;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    -ms-border-radius: 38px;
    -o-border-radius: 38px;
    border-radius: 38px;
    text-align: center;
    line-height: 39px;
    font-size: 1rem; }
    section.social a:hover {
      opacity: 0.7; }

/* FOOTER */
.gradient-bg {
  background: url(../img/footer-bg.png) top repeat-x; }

footer {
  text-align: center; }
  footer div.medium-4 {
    padding-bottom: 1.5rem; }
    footer div.medium-4 a img:hover {
      opacity: 0.7; }
  footer div.medium-3 {
    padding: 0 1.5rem 1.5rem 1.5rem; }
    footer div.medium-3 a img:hover {
      opacity: 0.7; }
  footer p {
    margin-bottom: 0.5rem; }

/* BACKGROUND SLIDER */
div.orbit, .bg-image {
  z-index: -1;
  padding-left: 0;
  list-style: none;
  position: fixed;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%; }

/* PARALLAX */
/* MEDIA QUERIES */
@media only screen and (min-width: 1224px) {
  div.orbit, .bg-image {
    top: -175px;
    left: 0; }

  section.subpage .page-content img.content-image, section.subpage .page-content img.blog-image {
    max-width: 300px; } }
@media only screen and (min-width: 1324px) {
  div.orbit, .bg-image {
    top: -225px;
    left: 0; } }
@media only screen and (min-width: 1424px) {
  div.orbit, .bg-image {
    top: -250px;
    left: 0; } }
@media only screen and (min-width: 1524px) {
  div.orbit, .bg-image {
    top: -275px;
    left: 0; } }
@media only screen and (min-width: 1624px) {
  div.orbit, .bg-image {
    top: -300px;
    left: 0; } }
@media only screen and (min-width: 1724px) {
  div.orbit, .bg-image {
    top: -325px;
    left: 0; } }
@media only screen and (min-width: 1824px) {
  div.orbit, .bg-image {
    top: -350px;
    left: 0; } }
@media only screen and (max-width: 1224px) {
  header {
    height: 170px; }
    header #main-menu .top-bar, header #main-menu .top-bar ul {
      padding: 0 0.5rem; }
    header #main-menu ul.dropdown.menu li a {
      font-size: 0.75rem;
      letter-spacing: 0; }
    header #main-menu ul.dropdown.menu li.is-dropdown-submenu-parent > a {
      padding-right: 0.45rem !important;
      padding-left: 0.45rem;
      padding-top: 0.9rem; }
      header #main-menu ul.dropdown.menu li.is-dropdown-submenu-parent > a::after {
        display: none; }
    header #main-menu .navbar-header > a {
      width: 235px;
      /* background-size: contain; */
      margin-left: -54px;
      padding: 0.2rem .5rem 2.5rem .5rem;
      top: -58px; }
    header #header-contact {
      font-size: 0.85rem;
      right: 65px; }

  section.subpage .page-content img.content-image, section.subpage .page-content img.blog-image {
    max-width: 250px; }

  ul.web-content {
    padding-top: 115px; }

  ul.web-content:before {
    height: 115px; }

  .web_desc h2, .blog_details h2 {
    font-size: 36px;
    line-height: 36px;
    margin: 3px 0 10px 0px; }

  .web_desc {
    padding-left: 55px; }

  .web_icon {
    padding-right: 55px; }

  .web_list {
    padding: 25px 0px; } }
@media only screen and (max-width: 1023px) {
  header {
    height: 160px; }
    header #main-menu {
      background: none; }
      header #main-menu .navbar-header > a {
        width: 260px;
        background-size: contain;
        margin-left: -130px;
        background: none; }
    header #header-contact {
      display: none; }
    header #modal-button {
      width: 38px;
      height: 38px;
      -webkit-border-radius: 38px;
      -moz-border-radius: 38px;
      -ms-border-radius: 38px;
      -o-border-radius: 38px;
      border-radius: 38px;
      background: #b3cc3e;
      position: absolute;
      top: -70px;
      right: 60px;
      text-align: center;
      line-height: 39px;
      font-size: 1rem;
      color: #FFFFFF; }
      header #modal-button:hover {
        opacity: 0.7; }
      header #modal-button i {
        color: #FFFFFF; }

  section.subpage .page-content img.content-image, section.subpage .page-content img.blog-image {
    max-width: 200px; } }
@media only screen and (max-width: 768px) {
  header {
    height: 150px; }
    header #main-menu .navbar-header > a {
      width: 240px;
      background-size: contain;
      margin-left: -120px; }

  section.subpage .page-content img.content-image, section.subpage .page-content img.blog-image {
    max-width: 180px; }

  ul.web-content:before, .web_list:after, .web_icon:after, ul.web-content:after, .invoice-banner .banner-rectangle:after {
    display: none; }

  .web_icon {
    margin-bottom: 26px; }

  .web_icon, .web_desc {
    width: 100%;
    padding: 0 20px;
    text-align: center; }

  ul.web-content li:nth-child(even) .web_icon, ul.web-content li:nth-child(even) .web_desc {
    padding: 0 20px;
    text-align: center; }

  ul.web-content {
    padding-top: 0px; } }
@media only screen and (max-width: 640px) {
  header {
    height: 140px; }
    header #main-menu .navbar-header > a {
      width: 220px;
      background-size: contain;
      margin-left: -110px; }

  section.subpage .page-content img.content-image, section.subpage .page-content img.blog-image {
    max-width: 150px; } }
@media only screen and (max-width: 568px) {
  header {
    height: 130px; }
    header #main-menu .navbar-header > a {
      width: 200px;
      background-size: contain;
      margin-left: -100px; }

  section.subpage .page-content img.content-image, section.subpage .page-content img.blog-image {
    max-width: 100%; } }
@media only screen and (max-width: 480px) {
  header {
    height: 120px; }
    header #main-menu .navbar-header > a {
      width: 180px;
      background-size: contain;
      margin-left: -90px; }
    header #modal-button {
      right: 12px; }
    header #header-search {
      display: none; } }
@media only screen and (max-width: 320px) {
  header {
    height: 100px; }
    header #main-menu .navbar-header > a {
      width: 140px;
      background-size: contain;
      margin-left: -70px; } }
